*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 60px;
    padding: 20px 40px;
    background: linear-gradient(rgba(250, 220, 200, 1));
    border-bottom: solid rgb(222, 216, 216);
    position: fixed;
    width: 100%;
    z-index: 1000;
}

.buildify span {
    color: #ff5733;
}

.buildify h3 {
    color: black;
    font-size: 30px;
}

.nav {
    display: flex;
    gap: 30px;
    margin-left: 50px;
}

.nav a {
    text-decoration: none;
    font-size: 16px;
    color: black;
}

input[type="checkbox"] {
    display: none;
}

.menu {
    display: none;
}

.sidebar {
    display: none;
}


.button button, .btn1 button{
    background-color: #ff5733;
    color: white;
    border-style: none;
    font-size: 14px;
    width: 135px;
    height: 40px;
    border-radius: 50px;
    cursor: pointer;
}

.home{
    background: linear-gradient(rgba(250, 220, 200, 1));
    min-height: 100vh;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 60px;
}

.launch{
    font-size: 60px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    position: relative;
}

.star{
    position: absolute;
    bottom: 65%;
    right: 30%;
    background-color: #ff5733;
    font-size: 30px;
    color: white;
    width: 45px;
    height: 40px;
    border-radius: 20%;
    transform: rotate(15deg);
    cursor: pointer;
}



.home h4{
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 17px;
    color:  rgb(134, 133, 133);
    font-family: Arial, Helvetica, sans-serif;
}


.btn{
    display: flex;
    gap: 20px;
    margin-top: 15px;
}

 .btn2 button{
    background-color: rgb(241, 234, 234);
    color: rgb(82, 76, 76);
    border-style: none;
    font-size: 14px;
    width: 135px;
    height: 40px;
    border-radius: 50px;
    cursor: pointer;
   } 

   .btn2{
    position: relative;
   }

   .arrow{
    position: absolute;
    bottom: 22%;
    right: 40%;
    color: #ff5733;
    transform: rotate(-65deg);
    font-size: 18px;
    display: none;
   }

   .agent{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 90px;
    padding-top: 20px;
    border-bottom: 1px solid;
    min-height: 25vh;
   }

   .agent h1{
    margin-bottom: 15px;
   }

   .agent :nth-child(1){
    text-align: center;
   }

   .agent p{
      color: rgb(82, 76, 76);
   }


  
.agent1 h1::before {
  content: "1x";
  animation: count1 2s steps(3) forwards;
}

.agent2 h1::before {
  content: "51%";
  animation: count2 6s steps(11) forwards;
  animation-delay: 0.5s;
}

.agent3 h1::before {
  content: "95%";
  animation: count3 6s steps(11) forwards;
  animation-delay: 1s;
}


 @keyframes count1 {
  0%   { content: "1x"; }
  33%  { content: "2x"; }
  100% { content: "3x"; }
}

@keyframes count2 {
  0%   { content: "51%"; }
  10%  { content: "52%"; }
  20%  { content: "53%"; }
  30%  { content: "54%"; }
  40%  { content: "55%"; }
  50% { content: "56%"; }
  60%   { content: "57%"; }
  70%  { content: "58%"; }
  80%  { content: "59%"; }
  90%  { content: "59.5%"; }
  100%  { content: "60%"; }
}

@keyframes count3 {
  0%   { content: "95%"; }
  10%  { content: "95.5%"; }
  20%  { content: "96%"; }
  30%  { content: "96.5%"; }
  40%  { content: "97%"; }
  50% { content: "97.5%"; }
  60%   { content: "98%"; }
  70%  { content: "98.5%"; }
  80%  { content: "99%"; }
  90%  { content: "99.5%"; }
  100%  { content: "99.9%"; }
}


.features{
    display:grid;
    grid-template-columns: repeat(3,1fr);
    padding: 80px;
    border-bottom: 1px solid black;
}

.line{
    height: 100vw;
    width: 0;
    margin-left: 50%;
    border: 1px solid rgb(171, 165, 165);
}



.core-ftr{
    display: flex;
    justify-content: center;
    
}

.core1{
    background-color: #ff5733;
    font-size: 30px;
    color: white;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 20%;
    transform: rotate(-15deg);
    cursor: pointer;
    margin-right: 10px;
}

.core2 h3{
    color: black;
    font-size: 35px;
    font-weight: lighter;
    margin-bottom: 30px;
}

.core p{
    width: 90%;
    font-size: 18px;
     font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
     line-height: 27px;
     color: rgb(82, 76, 76);
     text-align: center;
     margin: 0 auto;
}

.trust{
    border: 1px solid #ff5733;
    border-style: none;
    background-color: #ff5733;
    width: 400px;
    height: 12vw;
    margin-top: 60px;
    border-radius: 3%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 10px;

}

.trust1 p{
    color: white;
    font-size: 20px;
    text-align: center;
    margin: 0 auto;
    width: 90%;

}

.trust2 button{
    border: 1px solid ;
    background-color: whitesmoke;
    border-style: none;
    width: 100%;
    padding: 5px 25px 10px 25px;
    margin-top: 10px;
    border-radius: 50px;
    cursor: pointer;
}

.trust2 span{
    transform: rotate(35deg);
    font-weight: bold;
    font-size: 20px;
}

.drop-text{
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 400px;
}


.drop-text h1{
    font-size: 20px;
    font-weight: lighter;
}

.drop-text p{
    color: rgb(82, 76, 76);
}

.drop1, .drop2, .drop3, .drop4, .drop5, .drop6{
    border: 1px solid black;
    background-color: #ff5733;
    width: 370px;
    height: 15vw;
    border-radius: 10px;
}

.drop-text span i, .drop-text h1, .drop-text p{
    margin-left: 25px;
    margin-top: 25px;
}

.drop-text span i{
    color: white;
    font-size: 22px;
    border: 1px solid black;
    background-color: black;
    width: 43px;
    height: 35px;
    text-align: center;
    padding-top: 4px;
    border-radius: 5px;
}


.drop1{
    background-color: #fef9e7;
    border-style: none;
    opacity: 0;
    animation: slideUp 1.5s ease-out 2s forwards infinite;
}
.drop2{
    background-color: #e8f8f0;
    border-style: none;
    opacity: 0;
    animation: slideUp 1.5s ease-out 2.3s forwards infinite;
}

.drop3{
    background-color: #eef0fb;
    border-style: none;
    opacity: 0;
    animation: slideUp 1.5s ease-out 2.6s forwards infinite;
}

.drop4{
    background-color: #fdecea;
    border-style: none;
    opacity: 0;
    animation: slideUp 1.5s ease-out 2.9s forwards infinite;
}

.drop5{
    background-color: #e8f8f0;
    border-style: none;
    opacity: 0;
    animation: slideUp 1.5s ease-out 3.2s forwards infinite;
}

.drop6{
    background-color: #f9f9f9;
    border-style: none;
    opacity: 0;
    animation: slideUp 1.5s ease-out 3.5s forwards infinite;
}

.drop1 span i{
    background-color: #ff5733;
    border-style: none;
}

.drop2 span i{
    background-color: #4caf50;
    border-style: none;
}

.drop3 span i{
    background-color: #7c3aed;
    border-style: none;
}

.drop4 span i{
    background-color: #ff5733;
    border-style: none;
}

.drop5 span i{
    background-color: #4caf50;
    border-style: none;
}

.drop6 span i{
    background-color: #ff5733;
    border-style: none;
}


@keyframes slideUp{
    0%{
        opacity: 0;
        transform: translateY(80px);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}


.question{
    padding: 60px;
    text-align: center;
    border-bottom: 1px solid rgb(82, 76, 76);
    margin-top: 70px;
    
    

}

.que-icon{
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon span{
    display: inline-flex;
    background-color: #ff5733;
    font-size: 30px;
    width: 40px;
    height: 40px;
    border-radius: 20%;
    cursor: pointer;
    margin-right: 10px; 
    transform: rotate(-15deg);
    align-items: center;
    justify-content: center;
}

.que-icon .icon{
    color: white;
    text-align: center;
}

.que h6{
    font-size: 40px;
    font-weight: lighter;
}

.question p{
    font-size: 20px;
    margin-top: 15px;
    color: rgb(82, 76, 76); 
}

.platform{
    display: flex;
    padding: 60px;
    justify-content: space-between;
    align-items: flex-start;
    gap: 30px;
    margin-right: 35px;
    border-bottom: 1px solid rgb(179, 175, 175);
}


.faq{
    padding: 60px;
    max-width: 600px;
}

.faq-toggle{
    display: none;
}

.faq-item{
    border: 1px solid rgb(190, 187, 187);
    border-radius: 10px;
    margin-bottom: 15px;
    overflow: hidden;
    width: 350px;
    background-color: #fbfafa;

}

.faq-question{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 25px;
    cursor: pointer;
}

.faq-question h3{
    font-size: 16px;
    font-weight: 500;
    color: black;
    width: 90%;
}

.faq-icon{
    font-size: 14px;
    color: black;
    font-weight: bold;
}

.faq-answer{
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease, padding 0.3s ease;
    padding: 0 25px;
}

.faq-answer p{
    color: rgb(82, 76, 76);
    font-size: 15px;
    line-height: 25px;
}

.faq-toggle:checked + .faq-question + .faq-answer{
    max-height: 200px;
    padding: 0px 25px 20px 25px;
}

.faq-toggle:checked + .faq-question h3{
    color: #ff5733;
}

.faq-toggle:checked + .faq-question .faq-icon{
    transform: rotate(180deg);
}

.support{
    display: flex;
    max-width: 450px;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    background-color: rgb(116, 45, 116);
    height: 90px;
}


.support-text p{
    color: white;
    
}


.support-btn button{
    border: 1px solid;
    border-style: none;
    width: 120px;
    height: 40px;   
}

.contact-card{
    background-color: #6b21a8;
    border-radius: 15px;
    padding: 35px 25px;
    width: 280px;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 15px;
    position: sticky;
    top: 90px;
    margin-top: 60px;
}

.contact-card h3{
    color: white;
    font-size: 22px;
    font-weight: 500;
}

.contact-card p{
    color: rgba(255, 255, 255, 0.8);
    font-size: 18px;
    line-height: 22px;
}

.contact-card button{
    background-color: white;
    color: #6b21a8;
    border: none;
    padding: 10px 20px;
    border-radius: 50px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    width: fit-content;
}



.team{
    text-align: center;
    padding: 60px;
    border-bottom: 1px solid black;
}

.meet{
    display: flex;
    align-items: center;
    justify-content: center;
}

.meet-icon{
    background-color: #ff5733;
    border: 1px solid;
    border-style: none;
    color: white;
    padding: 8px;
    border-radius: 5px;
    font-size: 20px;
    display: inline-flex;
    transform: rotate(-15deg);
    margin-bottom: 12px;
}

.meet-text{
    margin-left: 15px;
    font-size: 50px;
    margin-bottom: 15px;
}

.team p{
    font-size: 20px;
    width: 500px;
    margin: 0 auto;
    color: rgb(126, 124, 124);
}


.members{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    margin-top: 50px;
}


 .members div {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 200px;       
}

.members img {
    width: 200px;       
    height: 250px;
    object-fit: cover;
    border-radius: 15px;
}

.members p {
    margin-top: 10px;
    font-weight: 600;
    width: 200px;       
    word-wrap: break-word;
}

.members span {
    color: rgb(82, 76, 76);
    font-size: 14px;
    width: 200px;
}

.pricing{
    padding: 80px;
    text-align: center;
    border-bottom: 1px solid rgb(255, 216, 216);
}

.pricing-header h2{
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 15px;
}
.pricing-flex{
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex1{
    transform: rotate(-15deg);
    margin-right: 15px;
}

.pricing-header p{
    color: rgb(82, 76, 76);
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 25px;
}

.pricing-icon{
    background-color: #ff5733;
    color: white;
    font-size: 20px;
    width: 38px;
    height: 38px;
    border-radius: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}

.pricing-toggle{
    display: inline-flex;
    gap: 10px;
    position: relative;
    margin-bottom: 40px;
}

.pricing-toggle input[type="radio"]{
    display: none;
}

.toggle-btns{
    display: flex;
    background-color: rgb(241, 234, 234);
    border-radius: 50px;
    padding: 5px;
}

.toggle-btns label{
    padding: 8px 25px;
    border-radius: 50px;
    cursor: pointer;
    font-size: 14px;
    color: rgb(82, 76, 76);
    transition: all 0.3s ease;
}

#monthly:checked ~ .toggle-btns label[for="monthly"],
#yearly:checked ~ .toggle-btns label[for="yearly"] {
    background-color: #ff5733;
    color: white;
}

.off-badge{
    background-color: #d4edda;
    color: #28a745;
    font-size: 11px;
    font-weight: bold;
    padding: 4px 8px;
    border-radius: 20px;
    position: absolute;
    top: -5px;
    left: 90px;
}

.plans{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
    margin-top: 20px;
    text-align: left;
}

.plan, .plan-pro, .plan-enterprise{
    border: 1px solid rgb(222, 216, 216);
    border-radius: 15px;
    padding: 30px 25px;
}

.plans i{
    font-size: 22px;
    color: #ff5733;
    margin-bottom: 15px;
}

.plans h3{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 8px;
}


.plans p{
    color: rgb(82, 76, 76);
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 20px;
}

.plans h2{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}

.plans button{
    width: 100%;
    padding: 10px;
    border-radius: 50px;
    border: 1px solid rgb(222, 216, 216);
    background-color: white;
    cursor: pointer;
    font-size: 14px;
    margin-bottom: 25px;
}


.plans ul{
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.plans ul li{
    font-size: 13px;
    color: rgb(82, 76, 76);
    display: flex;
    align-items: center;
    gap: 8px;
}

.plans ul li i{
   font-size: 13px;
   color: #ff5733;
   margin-bottom: 0;
}

.plan-pro{
    border: 2px solid #ff5733;
    background-color: rgb(249, 246, 246);
}

.plan-enterprise{
    background-color: #ff5733;
    border: none;
}

.plan-enterprise h3,
.plan-enterprise p,
.plan-enterprise h2,
.plan-enterprise ul li,
.plan-enterprise i{
    color: white;
}


.plan-enterprise button{
    background-color: white;
    color: #ff5733;
    border: none;
    font-weight: 600;
}

.plan-enterprise ul li i{
    color: white;
}



.testimonials {
    padding: 80px;
    text-align: center;
    border-bottom: 1px solid rgb(222, 216, 216);
}

.testimonials-header h2 {
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 12px;
}

.testi-flex{
    display: flex;
    align-items: center;
    justify-content: center;
}

.testi1{
    transform: rotate(-15deg);
    margin-right: 15px;
}
.testimonials-header p {
    color: rgb(82, 76, 76);
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 40px;
}

.test-icon {
    background-color: #ff5733;
    color: white;
    font-size: 18px;
    width: 38px;
    height: 38px;
    border-radius: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}

.reviews {
    display: flex;
    justify-content: center;
    gap: 20px;
    text-align: left;
}

.review {
    border: 1px solid rgb(222, 216, 216);
    border-radius: 15px;
    padding: 30px;
    width: 320px;
}

.review-orange {
    background-color: #ff5733;
    border: none;
}


.stars span {
    color: #ff5733;
    font-size: 18px;
}

.review-orange .stars span {
    color: white;
}

.reviews p {
    color: rgb(82, 76, 76);
    font-size: 14px;
    line-height: 24px;
    margin: 15px 0 20px 0;
}

.review-orange p {
    color: white;
}

.reviewer {
    display: flex;
    align-items: center;
    gap: 12px;
}

.reviewer img {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    object-fit: cover;
}

.reviewer h4 {
    font-size: 14px;
    font-weight: 600;
    color: black;
}

.reviewer span {
    font-size: 12px;
    color: rgb(82, 76, 76);
}

.review-orange .reviewer h4,
.review-orange .reviewer span {
    color: white;
}

.see-more {
    margin-top: 40px;
}

.see-more button {
    background-color: white;
    color: #ff5733;
    border: 2px solid rgba(255, 87, 51, 0.3);
    padding: 12px 40px;
    border-radius: 50px;
    font-size: 15px;
    cursor: pointer;
}



footer {
    background: linear-gradient(rgba(250, 220, 200, 1));
    padding: 80px;
    position: relative;
    overflow: hidden;
    min-height: 250px;
}

.footer-bg-text {
    position: absolute;
    bottom: -20px;
    left: -10px;
    font-size: 120px;
    font-weight: bold;
    color: rgba(255, 87, 51, 0.15);
    z-index: 0;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    z-index: 1;
}

.footer-left h3 {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 10px;
}

.footer-left h3 span {
    color: #ff5733;
}

.footer-left p {
    color: rgb(82, 76, 76);
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 20px;
}

.copyright p {
    color: rgb(82, 76, 76);
    font-size: 15px;
    line-height: 22px;
}

.footer-right {
    display: flex;
    flex-direction: column;
    gap: 12px;
    text-align: right;
}

.footer-right h4 {
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    color: black;
    margin-bottom: 5px;
}

.footer-right a {
    text-decoration: none;
    color: #ff5733;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 8px;
}

.footer-right a:hover {
    text-decoration: underline;
}



/*  */


.agent, .features, .question, .platform, .team, .pricing, .testimonials, footer {
    opacity: 0;
    transform: translateY(40px);
    transition: opacity 0.7s ease, transform 0.7s ease;
}

.show {
    opacity: 1;
    transform: translateY(0);
}




@media (max-width: 1024px){

     header {
        justify-content: space-between; 
        padding: 20px 30px;
        position: fixed;
        width: 100%;
        z-index: 1000;
    }



    
    header > .nav {
        display: none;
    }


    header > label{
        margin-left: auto;
    }

    .menu {
        display: block;
        font-size: 30px;
        cursor: pointer;
        color: black;
        user-select: none;
        margin-left: auto;
    }


    .sidebar {
        display: block;
        position: fixed;
        top: 70px; 
        left: -270px; 
        width: 270px;
        height: auto;
        min-height: 25vh;
         background-color: #111;
        border: 2px solid #ff5733;
        border-radius: 10px;
        z-index: 999;
        transition: left 0.4s ease;
        padding-bottom: 20px;
    }

    
    #check:checked ~ .sidebar {
        left: 10px;
    }

    .close {
        font-size: 38px;
        color: white;
        cursor: pointer;
        display: block;
        text-align: right;
        padding: 5px 15px 0;
        line-height: 1.2;
    }


    .sidebar .buildify {
        padding: 5px 20px 10px;
        border-bottom: 1px solid #ff5733;
        margin-bottom: 5px;
    }

    .sidebar .buildify h3 {
        color: white;
        font-size: 20px;
    }

    .sidebar .buildify span {
        color: #ff5733;
    }

    .sidebar .nav {
        display: flex;
        flex-direction: column;
        gap: 0;
    }

    .sidebar .nav a {
        font-size: 18px;
        color: white;
        padding: 12px 25px;
        border-bottom: 1px solid #333;
        text-decoration: none;
        transition: 0.3s ease;
    }

    .sidebar .nav a:hover {
        color: #ff5733;
        padding-left: 40px;
        background-color: #1a1a1a;
    }

    .button button{
        display: none;
    }


    
    .launch {
        font-size: 38px;
    }

    .star {
        right: 29%;
        bottom: 66%;
        font-size: 22px;
        width: 35px;
        height: 30px;
    }

    .home{
        min-height: 80vh;
    }

    .home h4 {
        font-size: 15px;
        padding: 0 20px;
    }

    .arrow{
        display: none;
    }

    
    .agent {
        gap: 30px;
        padding: 20px;
        flex-wrap: wrap;
    }

    
    .features {
        grid-template-columns: 1fr;
        padding: 40px 20px;
    }


    .core p{
        margin-bottom: 20px;
    }
    .line {
        display: none; 
    }

    .trust {
        width: 60%;
        height: auto;
        padding: 25px;
        margin-top: 40px;
        margin: 0 auto;
    }

    .drop-text {
        width: 60%;
        margin: 0 auto;
    }

    .drop1, .drop2, .drop3,
    .drop4, .drop5, .drop6 {
        width: 100%;
        height: auto;
        min-height: 100px;
        padding-bottom: 20px;
    }


    .platform {
        flex-direction: column;
        padding: 30px 20px;
        margin-right: 0;
        align-items: center;
    }

    .faq {
        padding: 20px 0;
        max-width: 60%;
    }

    .faq-item {
        width: 70%;
        justify-content: center;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .contact-card {
        width: 50%;
        position: static;
        margin-top: 20px;

    }

    
    .team {
        padding: 40px 20px;
    }

    .meet-text {
        font-size: 40px;
    }

    .team p {
        width: 100%;
        font-size: 16px;
    }

    .members {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
        justify-items: center;
    }

    .members div,
    .members img {
        width: 150px;
    }

    .members img {
        height: 180px;
    }


    .pricing {
        padding: 40px 20px;
        width: 70%;
        margin: 0 auto;
    }

    .plans {
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .testimonials {
        padding: 40px 20px;
        width: 70%;
        margin: 0 auto;
    }

    .reviews {
        flex-wrap: wrap;
    }

    .review {
        width: 100%;
    }   

    
    footer {
        padding: 40px 20px;
    }

    .footer-content {
        flex-direction: column;
        gap: 30px;
    }

    .footer-right {
        text-align: left;
    }

    .footer-right a {
        justify-content: flex-start;
    }

    .footer-bg-text {
        font-size: 60px;
    }
}




@media (max-width: 767px) {

    header {
        justify-content: space-between; 
        gap: 0;
        padding: 20px 30px;
    }

    
    header > .nav {
        display: none;
    }


    header > label{
        margin-left: auto;
    }

    .menu {
        display: block;
        font-size: 30px;
        cursor: pointer;
        color: black;
        user-select: none;
        margin-left: auto;
    }


    .sidebar {
        display: block;
        position: fixed;
        top: 70px; 
        left: -270px; 
        width: 250px;
        height: auto;
        min-height: 35vh;
        background-color: #111;
        border: 2px solid #ff5733;
        border-radius: 10px;
        z-index: 999;
        transition: left 0.4s ease;
        padding-bottom: 20px;
    }

    
    #check:checked ~ .sidebar {
        left: 10px;
    }

    .close {
        font-size: 38px;
        color: white;
        cursor: pointer;
        display: block;
        text-align: right;
        padding: 5px 15px 0;
        line-height: 1.2;
    }


    .sidebar .buildify {
        padding: 5px 20px 10px;
        border-bottom: 1px solid #ff5733;
        margin-bottom: 5px;
    }

    .sidebar .buildify h3 {
        color: white;
        font-size: 20px;
    }

    .sidebar .buildify span {
        color: #ff5733;
    }

    .sidebar .nav {
        display: flex;
        flex-direction: column;
        gap: 0;
    }

    .sidebar .nav a {
        font-size: 18px;
        color: white;
        padding: 12px 25px;
        border-bottom: 1px solid #333;
        text-decoration: none;
        transition: 0.3s ease;
    }

    .sidebar .nav a:hover {
        color: #ff5733;
        padding-left: 40px;
        background-color: #1a1a1a;
    }

    .button button{
        display: none;
    }


    
    .launch {
        font-size: 38px;
    }

    .star {
        right: 15%;
        bottom: 60%;
        font-size: 22px;
        width: 35px;
        height: 30px;
    }

    .home h4 {
        font-size: 15px;
        padding: 0 20px;
    }

    
    .agent {
        gap: 30px;
        padding: 20px;
        flex-wrap: wrap;
    }

    
    .features {
        grid-template-columns: 1fr;
        padding: 40px 20px;
    }

    .line {
        display: none; 
    }

    .trust {
        width: 100%;
        height: auto;
        padding: 25px;
        margin-top: 40px;
    }

    .drop-text {
        width: 100%;
    }

    .drop1, .drop2, .drop3,
    .drop4, .drop5, .drop6 {
        width: 100%;
        height: auto;
        min-height: 100px;
        padding-bottom: 20px;
    }

    
    .platform {
        flex-direction: column;
        padding: 30px 20px;
        margin-right: 0;
        align-items: center;
    }

    .faq {
        padding: 20px 0;
        max-width: 100%;
    }

    .faq-item {
        width: 100%;
    }

    .contact-card {
        width: 100%;
        position: static; 
        margin-top: 20px;
    }

    .team {
        padding: 40px 20px;
    }

    .meet-text {
        font-size: 32px;
    }

    .team p {
        width: 100%;
        font-size: 16px;
    }

    .members {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
        justify-items: center;
    }

    .members div,
    .members img {
        width: 150px;
    }

    .members img {
        height: 180px;
    }

    
    .pricing {
        padding: 40px 20px;
    }

    .plans {
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .testimonials {
        padding: 40px 20px;
    }

    .reviews {
        flex-wrap: wrap;
    }

    .review {
        width: 100%;
    }

    /* FOOTER */
    footer {
        padding: 40px 20px;
    }

    .footer-content {
        flex-direction: column;
        gap: 30px;
    }

    .footer-right {
        text-align: left;
    }

    .footer-right a {
        justify-content: flex-start;
    }

    .footer-bg-text {
        font-size: 60px;
    }




    
}
 

@media (max-width: 480px) {


    .home {
        min-height: 70vh;
        padding-top: 80px;
    }

    .launch {
        font-size: 26px;
        line-height: 1.3;
    }

    .sidebar{
        
        height: auto;
        min-height: 40vh;
   
    }

    
    .star {
        font-size: 14px;
        width: 24px;
        height: 22px;
        right: 12%;
        bottom: 72%;
        border-radius: 15%;
    }

    .arrow{
        bottom: 48%;
        right: 25%;
    }

    
    .core1 {
        font-size: 20px;
        width: 32px;
        height: 32px;
        margin-top: 7px;
    }


    .que-icon{
        flex-direction: column;
    }
    .meet{
        flex-direction: column;
    }
    .meet-icon {
        font-size: 16px;
        padding: 6px;
    }

    .meet-text{
        font-size: 34px;
    }


    .pricing-icon {
        font-size: 16px;
        width: 32px;
        height: 32px;
        margin-left: 25px;
    }
   

    
.pricing-header h2{
    font-size: 20px;
    text-align: center;
}

.pricing-flex{
    display: flex;
    flex-direction: column;
}





    .icon span {
        font-size: 22px;
        width: 32px;
        height: 32px;
    }

    
    .arrow {
        font-size: 14px;
    }

    
    .trust2 span {
        font-size: 16px;
    }


    .drop-text span i {
        font-size: 18px;
        width: 36px;
        height: 30px;
    }

    .members{
        grid-template-columns: 1fr;
    }

    
    .flex1,
    .testi1 {
        font-size: 14px;
    }


    .testi-flex{
        flex-direction: column;
    }

    .testimonials-header h2 {
    font-size: 23px;
}




.footer-bg-text {
    bottom: -10px;
    left: -6px;
}



    
}






